<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">198</MDI>
      <MDI key="STATISTICS_MEAN">126.32315270936</MDI>
      <MDI key="STATISTICS_MINIMUM">106</MDI>
      <MDI key="STATISTICS_STDDEV">34.884609305754</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
